@charset "UTF-8";
/*============================================================================
*
*	変数 関数
*
============================================================================*/
/*============================================================================
*
*	common
*
============================================================================*/
.pc {
  display: block;
}

.pci {
  display: inline-block;
}

.sp {
  display: none;
}

.spi {
  display: none;
}

.small {
  display: none;
}

@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .spi {
    display: inline-block;
    width: 100%;
    height: auto;
    max-height: auto;
  }
  .pc {
    display: none;
  }
  .pci {
    display: none;
  }
  .swi {
    width: 100%;
    height: auto;
    max-height: auto;
  }
}

@media screen and (max-width: 360px) {
  .small {
    display: block;
  }
}

/*============================================================================
*
* personal
*
============================================================================*/
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  opacity: 0;
  font-family: 'Noto Serif Japanese',"ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","游明朝体","Yu Mincho","HG明朝E","メイリオ",Meiryo,serif,Sans-Serif;
  font-weight: 200;
}

.clearfix {
  content: "";
  display: block;
  clear: both;
}

.innerBox {
  width: 100%;
  height: 100%;
  position: relative;
}

html, body {
  width: 100%;
  height: 100%;
  background: #000;
}

/*============================================================================
*
* newsContents
*
============================================================================*/
.newsContents {
  width: 850px;
  margin: 0 auto;
  padding-top: 108px;
  padding-bottom: 50px;
  text-align: center;
  color: #fff;
  /*============================================================================
	* logo
	============================================================================*/
  /*============================================================================
	* pageTitle
	============================================================================*/
  /*============================================================================
	* list
	============================================================================*/
  /*============================================================================
	* article
	============================================================================*/
  /*========================= koubo =========================*/
  /*========================= recruit =========================*/
}

.newsContents .logo {
  margin: 0 auto;
  width: 182.2px;
  height: 88.7px;
  background: url(../imgs/common/LOGO.png);
  background-size: 182.2px 88.7px;
}

.newsContents .pageTitle {
  font-size: 32px;
  line-height: 1;
  margin-top: 40px;
  color: #f2f2f2;
}

.newsContents .list {
  width: 100%;
  margin: 45px auto 0;
}

.newsContents .list .item {
  position: relative;
  display: inline-block;
  width: calc(50% - 8px);
  border: 1px solid #4d4d4d;
  height: 61px;
}

.newsContents .list .item:first-child {
  float: left;
}

.newsContents .list .item:last-child {
  float: right;
}

.newsContents .list .item::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 17px;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  width: 10.9px;
  height: 5.8px;
  background: url(../imgs/news/listArrow.png) no-repeat;
  background-size: cover;
}

.newsContents .list .item a {
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #f2f2f2;
  font-size: 16px;
  line-height: 61px;
  vertical-align: top;
}

.newsContents #koubo {
  margin-top: 33px;
  background: #1f1f1f;
}

.newsContents #koubo .descBox {
  width: 741px;
  margin: 0 auto;
  padding-bottom: 75px;
  color: #ccc;
}

.newsContents #koubo .descBox .articleTitle {
  font-size: 28px;
  line-height: 1.5;
  padding-top: 57px;
}

.newsContents #koubo .descBox .articleDesc {
  text-align: left;
  font-size: 14px;
  line-height: 2;
  margin-top: 55px;
}

.newsContents #koubo .descBox .attention {
  color: #ccc;
}

.newsContents #koubo .descBox .attention .title {
  font-size: 21px;
  line-height: 53px;
  margin-top: 44px;
  border: 1px solid #4d4d4d;
  border-width: 1px 0;
}

.newsContents #koubo .descBox .attention .desc {
  text-align: left;
  font-size: 14px;
  line-height: 2;
  margin-top: 45px;
}

.newsContents #koubo .descBox .attention .desc:nth-of-type(1) {
  margin-top: 30px;
}

.newsContents #koubo .descBox .attention .ps {
  text-align: left;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  margin-top: 40px;
  color: #666;
}

.newsContents #recruit {
  margin-top: 33px;
  background: #1f1f1f;
  margin-bottom: 100px;
}

.newsContents #recruit .descBox {
  width: 741px;
  margin: 0 auto;
  padding-bottom: 75px;
  color: #ccc;
}

.newsContents #recruit .descBox .articleTitle {
  font-size: 28px;
  line-height: 1;
  padding-top: 57px;
}

.newsContents #recruit .descBox .articleDesc {
  text-align: left;
  font-size: 14px;
  line-height: 2;
  margin-top: 40px;
}

.newsContents #recruit .descBox .articleDesc:nth-of-type(1) {
  margin-top: 55px;
}

/*============================================================================
*
* newsContents --768px
*
============================================================================*/
@media screen and (max-width: 768px) {
  .newsContents {
    width: 92%;
    padding-top: 39px;
    /*============================================================================
		* logo
		============================================================================*/
    /*============================================================================
		* pageTitle
		============================================================================*/
    /*============================================================================
		* list
		============================================================================*/
    /*============================================================================
		* article
		============================================================================*/
    /*========================= koubo =========================*/
    /*========================= recruit =========================*/
  }
  .newsContents .logo {
    margin: 0 auto;
    width: 161px;
    height: 78.4px;
    background-size: 161px 78.4px;
  }
  .newsContents .pageTitle {
    font-size: 21px;
    margin-top: 40px;
  }
  .newsContents .list {
    margin: 35px auto 0;
  }
  .newsContents .list .item {
    position: relative;
    display: block;
    width: 100%;
    border: 1px solid #4d4d4d;
    height: 54px;
  }
  .newsContents .list .item:first-child {
    float: auto;
  }
  .newsContents .list .item:last-child {
    float: auto;
    margin-top: 9px;
  }
  .newsContents .list .item::after {
    right: 14px;
  }
  .newsContents .list .item a {
    font-size: 14px;
    line-height: 54px;
  }
  .newsContents #koubo {
    margin-top: 30px;
  }
  .newsContents #koubo .descBox {
    width: 92%;
    padding-bottom: 50px;
  }
  .newsContents #koubo .descBox .articleTitle {
    font-size: 21px;
    padding-top: 33px;
  }
  .newsContents #koubo .descBox .articleDesc {
    font-size: 13px;
    margin-top: 30px;
  }
  .newsContents #koubo .descBox .attention .title {
    font-size: 17px;
    line-height: 51px;
    margin-top: 40px;
  }
  .newsContents #koubo .descBox .attention .desc {
    font-size: 13px;
    margin-top: 20px;
  }
  .newsContents #koubo .descBox .attention .ps {
    font-size: 12px;
    font-weight: 400;
    line-height: 2;
    margin-top: 30px;
  }
  .newsContents #recruit {
    margin: 30px 0 30px;
  }
  .newsContents #recruit .descBox {
    width: 92%;
    padding-bottom: 50px;
  }
  .newsContents #recruit .descBox .articleTitle {
    font-size: 21px;
    padding-top: 33px;
  }
  .newsContents #recruit .descBox .articleDesc {
    font-size: 13px;
    margin-top: 20px;
  }
  .newsContents #recruit .descBox .articleDesc:nth-of-type(1) {
    margin-top: 30px;
  }
}

/*============================================================================
*
* #ContactPage
*
============================================================================*/
#ContactPage {
  font-size: 15px;
}

@media screen and (max-width: 768px) {
  #ContactPage {
    font-size: 14px;
  }
}

#ContactPage .orange {
  color: #FF610B;
}

#ContactPage .mw_wp_form {
  text-align: left;
  line-height: 1.8;
  /*=====================================*/
  /*=====================================*/
  /*=====================================*/
  /*=====================================*/
  /*=====================================*/
}

#ContactPage .mw_wp_form .textBlock {
  margin-top: 40px;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .textBlock {
    margin-top: 30px;
  }
}

#ContactPage .mw_wp_form .mainBlock {
  padding: 35px;
  border: 1px solid #383838;
  margin-top: 20px;
  padding-bottom: 45px;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock {
    padding: 15px;
    padding-bottom: 35px;
  }
}

#ContactPage .mw_wp_form .mainBlock dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 15px;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock dl {
    display: block;
  }
}

#ContactPage .mw_wp_form .mainBlock dl:last-child {
  margin-bottom: 0;
}

#ContactPage .mw_wp_form .mainBlock dl dt {
  width: 21%;
  padding-top: 15px;
  line-height: 1;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock dl dt {
    width: 100%;
    display: block;
    padding-top: 5;
    margin-bottom: 10px;
  }
}

#ContactPage .mw_wp_form .mainBlock dl dt:before {
  content: "※";
  display: inline-block;
  color: #FF610B;
}

#ContactPage .mw_wp_form .mainBlock dl dd {
  width: 100%;
}

#ContactPage .mw_wp_form .mainBlock dl dd input {
  height: 45px;
  width: 100%;
  padding-left: 10px;
  line-height: 1;
  border-radius: 0;
}

#ContactPage .mw_wp_form .mainBlock dl dd input:placeholder-shown {
  color: #969696;
}

#ContactPage .mw_wp_form .mainBlock dl dd input::-webkit-input-placeholder {
  color: #969696;
}

#ContactPage .mw_wp_form .mainBlock dl dd input:-moz-placeholder {
  color: #969696;
  opacity: 1;
}

#ContactPage .mw_wp_form .mainBlock dl dd input::-moz-placeholder {
  color: #969696;
  opacity: 1;
}

#ContactPage .mw_wp_form .mainBlock dl dd input:-ms-input-placeholder {
  color: #969696;
}

#ContactPage .mw_wp_form .mainBlock dl dd select {
  font-size: 15px;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock dl dd select {
    font-size: 16px;
  }
}

#ContactPage .mw_wp_form .mainBlock dl dd textarea {
  width: 100%;
  height: 200px;
  padding: 10px;
  border-radius: 0;
}

#ContactPage .mw_wp_form .mainBlock dl dd textarea:placeholder-shown {
  color: #969696;
}

#ContactPage .mw_wp_form .mainBlock dl dd textarea::-webkit-input-placeholder {
  color: #969696;
}

#ContactPage .mw_wp_form .mainBlock dl dd textarea:-moz-placeholder {
  color: #969696;
  opacity: 1;
}

#ContactPage .mw_wp_form .mainBlock dl dd textarea::-moz-placeholder {
  color: #969696;
  opacity: 1;
}

#ContactPage .mw_wp_form .mainBlock dl dd textarea:-ms-input-placeholder {
  color: #969696;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock dl dd {
    font-size: 16px;
  }
}

#ContactPage .mw_wp_form .mainBlock dl.adress dt {
  padding-top: 5px;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock dl.adress dt {
    padding-top: 0;
  }
}

#ContactPage .mw_wp_form .mainBlock dl.question dt {
  display: block;
}

#ContactPage .mw_wp_form .mainBlock dl.question dt:before {
  opacity: 0;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock dl.question dt {
    margin-top: 0;
  }
  #ContactPage .mw_wp_form .mainBlock dl.question dt:before {
    display: none;
  }
}

#ContactPage .mw_wp_form .mainBlock dl.joinMember dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#ContactPage .mw_wp_form .mainBlock dl.joinMember dd .child input {
  width: 75px;
}

#ContactPage .mw_wp_form .mainBlock dl.joinMember dd:after {
  content: "人";
  display: block;
  padding-left: 7px;
  padding-top: 15px;
  line-height: 1;
}

#ContactPage .mw_wp_form .mainBlock dl.manwoman dd input {
  width: 170px;
}

#ContactPage .mw_wp_form .mainBlock .privacy {
  padding-left: 136px;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock .privacy {
    padding-left: 0;
  }
}

#ContactPage .mw_wp_form .mainBlock .privacy .scrollBox {
  overflow: auto;
  height: 133px;
  border: 1px solid #383838;
  color: #969696;
  font-size: 11px;
  padding: 20px;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock .privacy .scrollBox {
    padding: 15px;
    font-size: 10px;
  }
}

#ContactPage .mw_wp_form .mainBlock .privacy .check {
  margin-top: 10px;
}

#ContactPage .mw_wp_form .mainBlock .privacy .check label {
  cursor: pointer;
  padding-left: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -moz-align-items: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-align: center;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock .privacy .check {
    font-size: 12.5px;
  }
}

#ContactPage .mw_wp_form .mainBlock .submit {
  width: 200px;
  margin: auto;
  margin-top: 20px;
}

#ContactPage .mw_wp_form .mainBlock .submit input {
  cursor: pointer;
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: none;
  color: #FFFFFF;
  width: 100%;
  height: 50px;
  margin: 0 auto;
  border-radius: 50px;
  border: 1px solid #FFFFFF;
}

#ContactPage .mw_wp_form .mainBlock .error {
  color: #FF1956;
  width: 100%;
  display: block;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form .mainBlock .error {
    font-size: 14px;
  }
}

#ContactPage .mw_wp_form.mw_wp_form_input .textBlock .step2 {
  display: none;
}

#ContactPage .mw_wp_form.mw_wp_form_preview .textBlock .step1 {
  display: none;
}

#ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock dt {
  padding-top: 0;
  line-height: 1.8;
  margin-bottom: 0;
}

#ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock dl.joinMember dd:after {
  padding-left: 0px;
  padding-top: 0px;
  line-height: 1.8;
}

@media screen and (max-width: 768px) {
  #ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock dl dd {
    font-size: 14px;
  }
}

#ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock .privacy {
  display: none;
}

#ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock .submit {
  width: 300px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 30px;
}

#ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock .submit input:nth-child(1) {
  width: 28%;
  margin-right: 12px;
}

#ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock .submit input:nth-child(2) {
  width: 72%;
}

@media screen and (max-width: 360px) {
  #ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock .submit {
    width: 250px;
  }
  #ContactPage .mw_wp_form.mw_wp_form_preview .mainBlock .submit input:nth-child(1) {
    width: 28%;
    margin-right: 9px;
  }
}

#ContactPage .mw_wp_form.mw_wp_form_complete {
  text-align: center;
  margin-top: 30px;
}
